/* CSS Document */

body {
	margin: 7px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: #FF0000;
	font-size: 20px;
	margin-top: 12px;
	margin-bottom: 8px;
	font-weight: normal;
}

strong {
	color: #666666;
	}

b {
	font-weight: normal;
	}

blockquote {
	margin: 0px 0px 5px 20px;
	}

a:link {
	color: #999999;
	text-decoration: none;
}

a:visited {
	color: #999999;
	text-decoration: none;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

.menu a:hover {
	color: #666666;
	text-decoration: none;
}

.header02 a:link {
	color: #508bbe;
}

.header02 a:visited {
	color: #508bbe;
}

.header02 a:hover {
	color: #508bbe;
}
	
.menu {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px #999999 dotted;
	line-height: 24px;
	width: 145px;
	background: transparent url("images/arrow.gif") center left no-repeat;
	padding-left: 10px;
	white-space: nowrap;
	color: #999999;
}

.container {
	padding: 5px 5px 5px 5px;
}

.footer {
	font-size: 10px;
	width: 155px;
	border-top: 1px #999999 dotted;
	color: #999999;
}

.header02 {
	color: #508bbe;
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
}

.header03 {
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	margin-top: 3px;
}

.header04 {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-left: 7px;
}

.content {
	padding-left: 15px;
}

.snip {
	padding-left: 5px;
}

.img_border {
	padding: 3px 3px 3px 3px;
	margin: 1px 3px;
	border: 1px #999999 solid;
}

.gallery {
	text-align: center;
}

.gallery img {
	padding: 5px;
	margin: 5px;
	border: 1px #CCCCCC solid;
}

.art_head {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-left: 3px;
	padding-left: 18px;
	background: transparent url("images/pdf.gif") center left no-repeat;
	white-space: nowrap;
}

.art_head a {
	color: #999999;
	text-decoration: none;
}


.art_sour {
	font-size: 10px;
	padding: 0px 18px;
	margin-left: 3px;
}

.art_sour a {
	color: #000000;
	text-decoration: none;
}

.art_summ {
	border-bottom: 1px #999999 solid;
	padding: 2px 5px 3px 5px;
	margin-bottom: 15px;
}

.fee {
	margin-left: 15px;
	}